.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.830800px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._4{width:8.074400px;}
._3{width:12.279600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y19{bottom:75.407624px;}
.y18{bottom:96.027232px;}
.y17{bottom:116.646840px;}
.y16{bottom:137.266916px;}
.y15{bottom:443.528077px;}
.y14{bottom:464.147685px;}
.y13{bottom:484.767293px;}
.y12{bottom:505.386901px;}
.y0{bottom:534.235294px;}
.y11{bottom:534.862474px;}
.y20{bottom:594.760873px;}
.y1d{bottom:614.837341px;}
.y1f{bottom:624.236446px;}
.y1c{bottom:635.456949px;}
.y1b{bottom:656.076557px;}
.y1a{bottom:676.696165px;}
.ye{bottom:681.471791px;}
.yd{bottom:710.947364px;}
.y1e{bottom:745.066410px;}
.yc{bottom:768.403276px;}
.yb{bottom:789.022884px;}
.ya{bottom:818.498458px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.yf{bottom:1021.821850px;}
.y10{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:31.724000px;}
.h7{height:37.492000px;}
.h2{height:46.144000px;}
.h1{height:285.081699px;}
.h0{height:1237.176471px;}
.w1{width:447.539216px;}
.w0{width:956.000000px;}
.x0{left:21.869281px;}
.x2{left:34.907278px;}
.x4{left:39.851766px;}
.x3{left:44.279827px;}
.x5{left:204.895325px;}
.x6{left:487.372549px;}
.x7{left:505.084480px;}
.x8{left:791.259175px;}
.x1{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.976917pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._4{width:6.891956pt;}
._3{width:10.481332pt;}
.fs2{font-size:20.485356pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs5{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y19{bottom:64.364667pt;}
.y18{bottom:81.964667pt;}
.y17{bottom:99.564667pt;}
.y16{bottom:117.165067pt;}
.y15{bottom:378.576267pt;}
.y14{bottom:396.176267pt;}
.y13{bottom:413.776267pt;}
.y12{bottom:431.376267pt;}
.y0{bottom:456.000000pt;}
.y11{bottom:456.535333pt;}
.y20{bottom:507.662000pt;}
.y1d{bottom:524.798400pt;}
.y1f{bottom:532.821067pt;}
.y1c{bottom:542.398400pt;}
.y1b{bottom:559.998400pt;}
.y1a{bottom:577.598400pt;}
.ye{bottom:581.674667pt;}
.yd{bottom:606.833733pt;}
.y1e{bottom:635.956267pt;}
.yc{bottom:655.875600pt;}
.yb{bottom:673.475600pt;}
.ya{bottom:698.634667pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.yf{bottom:872.182667pt;}
.y10{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:27.078226pt;}
.h7{height:32.001540pt;}
.h2{height:39.386510pt;}
.h1{height:243.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:382.000000pt;}
.w0{width:816.000000pt;}
.x0{left:18.666667pt;}
.x2{left:29.795333pt;}
.x4{left:34.015733pt;}
.x3{left:37.795333pt;}
.x5{left:174.889733pt;}
.x6{left:416.000000pt;}
.x7{left:431.118133pt;}
.x8{left:675.384400pt;}
.x1{left:700.856933pt;}
}
